IBANK - PROJECT - Defect #712

Retail : Re-defect 542 : fintilusia932219301nn071 20 drenyla uatiniinlugudoyalaua 20 drenwy

lavnngmdeyadalssmasulauna 20 drenws

08/11/2021 17:32 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3u: 08/11/2021
LRRHERLIE Medium TUATUMAUA:

nounnaln: Chom-Nattanicha Phedpo % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T 04.Retail-Golive Vail: 0.00 #1Txv
TYasLdua

Re-defect 542 : fianiludioesg1an1nnin 20 @ronwsla uainiinlugndeyalaua 20 dranus tlesnngmdeyadalssmasiulaud 20 dranus

115990

#1 - 08/11/2021 17:49 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 08/11/2021 17:49 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 08/11/2021 17:49 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy PRD

#4 - 15/11/2021 10:56 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

Qountiiv Update i Database

uily

0002-2.png 123 KB 08/11/2021 Pang-kanjanart Chandaphol
0002-1.png 166 KB 08/11/2021 Pang-kanjanart Chandaphol
0002.png 48.9 KB 08/11/2021 Pang-kanjanart Chandaphol
